@media screen and (max-width: 1299px) {
    .no_mobile {
        display: none;
    }
    .no_descktop {
        display: block;
    }
    .gray_background:before {
        content: '';
        background: rgba(31, 31, 31, 0.35);
        backdrop-filter: blur(1px);
        position: fixed; 
        left: 0;
        top: 0;
        width: 100%; 
        height: 100%;
        z-index: 3;
    }
    .for_case {
        font-size: calc(14px + (16 - 14) * ((100vw - 700px) / (1299 - 700)));
        line-height: calc(20px + (30 - 20) * ((100vw - 700px) / (1299 - 700)));
        /* margin-bottom: 15px; */
    }

/*
    order button
*/

    .share_button {
        margin-right: 30px;
    }
    .share_button img {
        width: 50px;
        height: 50px;
    }
    .order_button {
        width: 180px;
        height: 52px;
    }
    .order_button.new_bottom {
        bottom: 0;
    }

/*
    Header
*/

    .header {
        padding: 0 calc(30px + (50 - 30) * ((100vw - 700px) / (1299 - 700)));
    }
    .header__body {
        height: calc(72px + (98 - 72) * ((100vw - 700px) / (1299 - 700)));
    }
    .header__logo_phone.active {
        width: 100%;
    }
    .header__logo {
        width: calc(72px + (78 - 72) * ((100vw - 700px) / (1299 - 700)));
    }
    .header__logo img {
        width: calc(47px + (51 - 47) * ((100vw - 700px) / (1299 - 700)));
    }
    .header__phone {
        font-size: 16px;
        line-height: 25px;
        margin-right: calc(60px + (122 - 60) * ((100vw - 700px) / (1299 - 700)));
    }
    .header__menu.active {
        right: 0%;
    }
    .header__burger {
        width: calc(52px + (56 - 52) * ((100vw - 700px) / (1299 - 700)));
        height: calc(52px + (56 - 52) * ((100vw - 700px) / (1299 - 700)));
    }
    .header__burger.active {
        top: calc(10px + (22 - 10) * ((100vw - 700px) / (1299 - 700)));
        right: calc(40px + (60 - 40) * ((100vw - 700px) / (1299 - 700)));
    }
    .header__burger.active:hover {
        border: none;
    }
    .header__burger_lines {
        width: calc(32px + (34 - 32) * ((100vw - 700px) / (1299 - 700)));
        height: 16px;
    }
    .header__burger_lines:before {
        top: 1px;
        width: calc(32px + (34 - 32) * ((100vw - 700px) / (1299 - 700)));
        border-top: 5px solid #29272f;
    }
    .header__burger_lines:after {
        top: 12px;
        left: 3px;
        width: calc(26px + (28 - 26) * ((100vw - 700px) / (1299 - 700)));
        border-bottom: 5px solid #29272f;
    }
    .header__burger_lines.active:before {
        top: -2px;
        left: 2px;
    }
    .header__burger_lines.active:after {
        top: -2px;
        left: 2px;
    }
    .header__burger:hover .header__burger_lines.active:before {
        left: 2px;
    }
    .header__burger:hover .header__burger_lines.active:after {
        left: 2px;
    }
    .header__menu {
        width: 100%;
    }
    .header__menu.active {
        right: 0;
    }
    .header__menu_body {
        padding-left: calc(30px + (50 - 30) * ((100vw - 700px) / (1299 - 700)));
        padding-right: 0;
    }
    .header__menu_menu {
        margin-top: 0;
        margin-bottom: calc(20px + (40 - 20) * ((100vw - 700px) / (1299 - 700)));
    }
    .menu_left,
    .menu_right {
        width: 220px;
    }
    .menu_left {
        margin-right: 70px;
    }
    .menu_left_list li,
    .menu_right_list li {
        font-size: 16px;
        line-height: 30px;
        margin-bottom: 20px;
    }
    .menu_features_list li {
        font-size: 20px;
        line-height: 30px;
        margin-bottom: 26px;
    }
    .header__menu_order {
        width: calc(509px + (650 - 509) * ((100vw - 700px) / (1299 - 700)));
    }
    .header__menu_order_text h3 {
        font-size: calc(16px + (20 - 16) * ((100vw - 700px) / (1299 - 700)));
        line-height: calc(25px + (30 - 25) * ((100vw - 700px) / (1299 - 700)));
        margin-bottom: calc(20px + (22 - 20) * ((100vw - 700px) / (1299 - 700)));
    }
    .header__menu_order_text p {
        font-size: calc(14px + (16 - 14) * ((100vw - 700px) / (1299 - 700)));
        line-height: calc(20px + (30 - 20) * ((100vw - 700px) / (1299 - 700)));
    }
    .header__menu_order .header__menu_order_phone {
        margin-top: calc(50px + (55 - 40) * ((100vw - 700px) / (1299 - 700)));
    }
    .header__menu_order_phone {
        font-size: 35px;
        line-height: 45px;
        margin-bottom: calc(30px + (38 - 30) * ((100vw - 700px) / (1299 - 700)));
    }
    .header__menu_order_socials {
        width: calc(524px + (650 - 524) * ((100vw - 700px) / (1299 - 700)));
        font-size: 20px;
        line-height: 35px;
    }
    .header__menu_order_socials_left {
        margin-right: 55px;
    }
    .header__menu_order_socials_vk img,
    .header__menu_order_socials_telegram img,
    .header__menu_order_socials_whatsapp img,
    .header__menu_order_socials_email img {
        margin-right: 17px;
        margin-bottom: 25px;
        width: 30px;
        height: auto;
    }

/*
    Content
*/

    .content {
        padding: 0 calc(30px + (50 - 30) * ((100vw - 700px) / (1299 - 700)));
    }

/*
    Anonce
*/
    .anonce {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column-reverse;
        margin-top: calc(17px + (20 - 17) * ((100vw - 700px) / (1299 - 700)));
        margin-bottom: 70px;
    }
    .anonce__video {
        display: flex;
        justify-content: center;
        margin-right: 0;
        width: calc(473px + (690 - 473) * ((100vw - 700px) / (1299 - 700)));
        padding-bottom: 50px;
    }
    .anonce__video video {
        width: calc(473px + (690 - 473) * ((100vw - 700px) / (1299 - 700)));
        height: auto;
    }
    .anonce__text {
        width: 100%;
        margin-right: 0;
    }
    .anonce__text h2 {
        font-size: 35px;
        line-height: 45px;
        margin-bottom: 15px;
    }
    .anonce__add {
        width: 100%;
    }
    .anonce__add p {
        font-size: calc(14px + (16 - 14) * ((100vw - 700px) / (1299 - 700)));
        line-height: calc(20px + (30 - 20) * ((100vw - 700px) / (1299 - 700)));
        margin-bottom: 15px;
    }
    .misc_field_1 {
        width: 100%;
    }
    .misc_field_1 h2 {
        font-size: calc(20px + (35 - 20) * ((100vw - 700px) / (1299 - 700)));
        line-height: calc(30px + (45 - 30) * ((100vw - 700px) / (1299 - 700)));
        margin-bottom: calc(20px + (40 - 20) * ((100vw - 700px) / (1299 - 700)));
        margin-top: -80px;
    }
    .misc_field_1 p {
        font-size: calc(14px + (16 - 14) * ((100vw - 700px) / (1299 - 700)));
        line-height: calc(20px + (30 - 20) * ((100vw - 700px) / (1299 - 700)));
        margin-bottom: 15px;
    }
    .content__body_title {
        margin-bottom: 20px;
        font-size: calc(16px + (20 - 16) * ((100vw - 700px) / (1299 - 700)));
        line-height: calc(25px + (30 - 25) * ((100vw - 700px) / (1299 - 700)));
        letter-spacing: 0;
    }

    .content__body_categories.bottom {
        margin-bottom: calc(80px + (120 - 80) * ((100vw - 700px) / (1299 - 700)));
    }
    .content__body_categories li a {
        padding-top: 13px;
        padding-right: calc(20px + (25 - 20) * ((100vw - 700px) / (1299 - 700)));
        padding-bottom: 17px;
        padding-left: calc(20px + (25 - 20) * ((100vw - 700px) / (1299 - 700)));
    }
    .content__body_categories li {
        border: 1px solid #f5f4f5;
        border-radius: 10px;
    }

    /*.swiper.bottom {
        margin-bottom: calc(80px + (120 - 80) * ((100vw - 700px) / (1299 - 700)));
    }
    .swiper-wrapper {
        max-width: 1299px;
    }
    .swiper-slide {
        border: 1px solid #f5f4f5;
    }
    .swiper-slide a {
        padding-top: 13px;
        padding-right: calc(20px + (25 - 20) * ((100vw - 700px) / (1299 - 700)));
        padding-bottom: 17px;
        padding-left: calc(20px + (25 - 20) * ((100vw - 700px) / (1299 - 700)));
    }*/

/*
    single
*/

    .content__body_single h2 {
        font-size: calc(20px + (35 - 20) * ((100vw - 700px) / (1299 - 700)));
        line-height: calc(30px + (45 - 30) * ((100vw - 700px) / (1299 - 700)));
        margin-bottom: calc(20px + (40 - 20) * ((100vw - 700px) / (1299 - 700)));
    }
    .content__body_single p {
        font-size: calc(14px + (16 - 14) * ((100vw - 700px) / (1299 - 700)));
        line-height: calc(20px + (30 - 20) * ((100vw - 700px) / (1299 - 700)));
        margin-bottom: 15px;
    }
    .case_text {
        width: calc(640px + (1200 - 640) * ((100vw - 700px) / (1299 - 700)));
        margin-top: calc(50px + (70 - 50) * ((100vw - 700px) / (1299 - 700)));
        margin-bottom: calc(50px + (70 - 50) * ((100vw - 700px) / (1299 - 700)));
    }
    .croped img {
        width: calc(640px + (1199 - 640) * ((100vw - 700px) / (1299 - 700)));
        height: calc(640px + (1199 - 640) * ((100vw - 700px) / (1299 - 700)));
        object-fit: cover;
    }
    .wp-block-columns {
        flex-direction: row;
        margin-bottom: calc(8px + (18 - 8) * ((100vw - 700px) / (1299 - 700)));
    }
    .wp-block-video video,
    .wp-block-image img {
        border-radius: 10px;
    }
    .wp-block-column:first-child {
        margin-right: calc(20px + (30 - 20) * ((100vw - 700px) / (1299 - 700)));
    }
    .single {
        margin-bottom: calc(20px + (31 - 20) * ((100vw - 700px) / (1299 - 700)));
    }
    .soundoff img {
        width: calc(70px + (130 - 70) * ((100vw - 700px) / (1299 - 700)));
        height: calc(70px + (130 - 70) * ((100vw - 700px) / (1299 - 700)));
    }
    .more_projects {
        font-size: 20px;
        line-height: 30px;
    }

/*
    about
*/

    .about {
        width: calc(640px + (1199 - 640) * ((100vw - 700px) / (1299 - 700)));
    }
    .about figure {
        margin-bottom: calc(30px + (70 - 30) * ((100vw - 700px) / (1299 - 700)));
    }
    .about h2 {
        font-size: calc(20px + (35 - 20) * ((100vw - 700px) / (1299 - 700)));
        line-height: calc(30px + (45 - 30) * ((100vw - 700px) / (1299 - 700)));
        margin-bottom: calc(20px + (40 - 20) * ((100vw - 700px) / (1299 - 700)));
    }
    .about p {
        font-size: calc(14px + (16 - 14) * ((100vw - 700px) / (1299 - 700)));
        line-height: calc(20px + (30 - 20) * ((100vw - 700px) / (1299 - 700)));
        margin-bottom: 15px;
    }
    .about p:last-child {
        margin-bottom: calc(30px + (70 - 30) * ((100vw - 700px) / (1299 - 700)));
    }

/*
    grid
*/

    .items {
        max-width: 1299px;
    }
    .items_1 {
        grid-template-areas: "item_11 item_21"
                             "item_31 item_41"  
                             "item_51 item_61";
        grid-template-rows: unset;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: calc(20px + (30 - 20) * ((100vw - 700px) / (1299 - 700)));
        margin-top: calc(50px + (70 - 50) * ((100vw - 700px) / (1299 - 700)));
        margin-bottom: calc(80px + (100 - 80) * ((100vw - 700px) / (1299 - 700)));
    }
    .items_2 {
        grid-template-areas: "item_12 item_22"
                             "item_32 item_42"  
                             "item_52 item_62";
        grid-template-rows: unset;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: calc(20px + (30 - 20) * ((100vw - 700px) / (1299 - 700)));
        margin-top: calc(80px + (100 - 80) * ((100vw - 700px) / (1299 - 700)));
        margin-bottom: calc(20px + (30 - 20) * ((100vw - 700px) / (1299 - 700)));
    }
    .items_3 {
        grid-template-areas: "item_13 item_23"
                             "item_33 item_43"
                             "item_53 item_53"; 
        grid-template-rows: unset;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: calc(20px + (30 - 20) * ((100vw - 700px) / (1299 - 700)));
        margin-bottom: calc(80px + (100 - 80) * ((100vw - 700px) / (1299 - 700)));
    }
    .alm-reveal {
        grid-template-areas: "item_14 item_24"
                             "item_34 item_44"  
                             "item_54 item_64";
        grid-template-rows: unset;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: calc(20px + (30 - 20) * ((100vw - 700px) / (1299 - 700)));
        /*margin-top: calc(80px + (100 - 80) * ((100vw - 700px) / (1299 - 700)));*/
        margin-bottom: calc(20px + (30 - 20) * ((100vw - 700px) / (1299 - 700)));
    }
    .alm-reveal.items_add_1,
    .alm-reveal.items_add_2,
    .alm-reveal.items_add_3,
    .alm-reveal.items_add_4,
    .alm-reveal.items_add_5 {
        grid-template-rows: unset;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: calc(20px + (30 - 20) * ((100vw - 700px) / (1299 - 700)));
        /*margin-top: calc(80px + (100 - 80) * ((100vw - 700px) / (1299 - 700)));
        margin-bottom: calc(80px + (100 - 80) * ((100vw - 700px) / (1299 - 700)));*/
    }
    .alm-reveal.items_add_1 {
        grid-template-areas: "item_14 item_24"
                             "item_34 item_44"  
                             "item_54 item_64";
    }
    .alm-reveal.items_add_2 {
        grid-template-areas: "item_14 item_24"
                             "item_34 item_44";  
    }
    .alm-reveal.items_add_3 {
        grid-template-areas: "item_14 item_24"
                             "item_34 item_44";  
    }
    .alm-reveal.items_add_4 {
        grid-template-areas: "item_14 item_24";
    }
    .alm-reveal.items_add_5 {
        grid-template-areas: "item_14 item_24";
    }
    .item_53 {
        width: 100%;
        display: flex;
        align-items: center;
        height: 90px;
        border: 1px solid #f5f4f5;
        border-radius: 10px;
    }
    .item_53 p {
        font-size: 20px;
        line-height: 30px;
        margin-left: calc(20px + (30 - 20) * ((100vw - 700px) / (1299 - 700)));
        margin-right: 16px;
        padding-bottom: calc(12px + (33 - 12) * ((100vw - 700px) / (1299 - 700)));
    }
    .item_53 img {
        width: 40px;
        height: 40px;
        margin-top: 0;
    }
    .da-image {
        min-height: 0;
        border-radius: 10px;
    }
    .da-video {
        border-radius: 10px;
    }
    .desc {
        margin-bottom: calc(50px + (60 - 50) * ((100vw - 700px) / (1299 - 700)));
    }
    .desc:last-child {
        margin-bottom: 0;
    }
    .desc h3 {
        font-weight: 600;
        font-size: calc(16px + (20 - 16) * ((100vw - 700px) / (1299 - 700)));
        line-height: calc(25px + (30 - 25) * ((100vw - 700px) / (1299 - 700)));
        margin-top: calc(20px + (25 - 20) * ((100vw - 700px) / (1299 - 700)));
        margin-bottom: 15px;
    }
    .desc p {
        font-weight: 400;
        font-size: calc(14px + (16 - 14) * ((100vw - 700px) / (1299 - 700)));
        line-height: calc(20px + (30 - 20) * ((100vw - 700px) / (1299 - 700)));
    }
    .desc_pa {
        margin-top: 15px;
        margin-bottom: 80px;
    }
    .desc_pa a {
        font-weight: 600;
        font-size: calc(14px + (16 - 14) * ((100vw - 700px) / (1299 - 700)));
        line-height: calc(20px + (25 - 20) * ((100vw - 700px) / (1299 - 700)));
        color: inherit;
        text-decoration: underline;
    }
    .description {
        position: absolute;
        bottom: 4px;
        background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.25));
        width: 100%;
        height: calc(80px + (140 - 80) * ((100vw - 700px) / (1299 - 700)));
        display: flex;
        align-items: flex-end;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
    }
    .description_body {
        margin-bottom: calc(12px + (20 - 12) * ((100vw - 700px) / (1299 - 700)));
        margin-left: calc(20px + (30 - 20) * ((100vw - 700px) / (1299 - 700)));
        margin-right: calc(10px + (30 - 10) * ((100vw - 700px) / (1299 - 700)));
    }
    .description_body p {
        color: #ffffff;
        font-weight: 600;
        font-size: calc(14px + (16 - 14) * ((100vw - 700px) / (1299 - 700)));
        line-height: calc(20px + (25 - 20) * ((100vw - 700px) / (1299 - 700)));
    }
/*
    want design
*/

    .want_design {
        padding: 0 calc(30px + (50 - 30) * ((100vw - 700px) / (1299 - 700)));
        margin-bottom: calc(80px + (120 - 80) * ((100vw - 700px) / (1299 - 700)));
        /*height: calc(549px + (640 - 549) * ((100vw - 700px) / (1299 - 700)));*/
        height: unset;
    }
    .want_design_body {
        width: 100%;
        max-width: 1299px;
        flex-direction: column;
        border-radius: 10px;
    }
    .want_design_body_title,
    .want_design_body_form {
        width: 100%;
    }
    .want_design_body_title h3 {
        width: calc(570px + (1065 - 570) * ((100vw - 700px) / (1299 - 700)));
        margin-top: 50px;
        padding-right: 20px;
        margin-bottom: 20px;
        margin-left: 50px;
        font-size: 35px;
        line-height: 45px;
        letter-spacing: 0;
    }
    .want_design_body_title p {
        width: calc(570px + (1065 - 570) * ((100vw - 700px) / (1299 - 700)));
        margin-left: 50px;
        margin-bottom: calc(35px + (33 - 35) * ((100vw - 700px) / (1299 - 700)));
        font-size: 20px;
        line-height: 30px;
        letter-spacing: 0;
    }
    .want_design_body_form {
        padding-top: 0;
        padding-left: 0;
    }
    #fldName_label {
        top: -4px;
        left: 48px;
        font-size: 16px;
        line-height: 30px;
    }
    #fldPhone_label {
        top: -4px;
        left: 48px;
        font-size: 16px;
        line-height: 30px;
    }
    .wpcf7-form .input_name,
    .wpcf7-form .input_phone {
        margin-left: 50px;
        width: calc(470px + (753 - 470) * ((100vw - 700px) / (1299 - 700)));
        height: 52px;
        font-size: 20px;
        line-height: 30px;
        padding-left: 30px;
        margin-top: 0;
    }
    .wpcf7-form .input_name {
        margin-bottom: calc(17px + (15 - 17) * ((100vw - 700px) / (1299 - 700)));
    }
    .wpcf7-form .input_phone {
        margin-bottom: calc(37px + (40 - 37) * ((100vw - 700px) / (1299 - 700)));
    }
    .wpcf7-form .legal {
        width: calc(544px + (753 - 544) * ((100vw - 700px) / (1299 - 700)));
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 40px;
        margin-left: 50px;
    }
    .wpcf7-not-valid-tip {
        font-size: 14px;
        line-height: 20px;
        top: -42px;
        right: 0;
    }
    .want_design_form_button {
        margin-left: 50px;
        width: 180px;
        height: 52px;
        font-size: 20px;
        line-height: 30px;
        margin-bottom: calc(50px + (80 - 50) * ((100vw - 700px) / (1299 - 700)));
    }
    #notify_2 {
        height: calc(310px + (400 - 310) * ((100vw - 700px) / (1299 - 700)));
    }
    .notify_2_message h3 {
        font-size: calc(35px + (50 - 35) * ((100vw - 700px) / (1299 - 700)));
        line-height: calc(45px + (65 - 45) * ((100vw - 700px) / (1299 - 700)));
        margin-left: calc(50px + (78 - 50) * ((100vw - 700px) / (1299 - 700)));
        margin-bottom: calc(30px + (35 - 30) * ((100vw - 700px) / (1299 - 700)));
    }
    .notify_2_message p {
        font-size: calc(20px + (35 - 20) * ((100vw - 700px) / (1299 - 700)));
        line-height: calc(30px + (45 - 30) * ((100vw - 700px) / (1299 - 700)));
        margin-bottom: calc(10px + (15 - 10) * ((100vw - 700px) / (1299 - 700)));
        margin-left: calc(50px + (78 - 50) * ((100vw - 700px) / (1299 - 700)));
    }
    .notify_2_video img {
        width: calc(310px + (400 - 310) * ((100vw - 700px) / (1299 - 700)));
        height: calc(310px + (400 - 310) * ((100vw - 700px) / (1299 - 700)));
        margin-right: calc(30px + (50 - 30) * ((100vw - 700px) / (1299 - 700)));
    }

/*
    articles
*/

    .articles {
        padding-left: 0;
        padding-right: calc(30px + (50 - 30) * ((100vw - 700px) / (1299 - 700)));
        margin-bottom: calc(81px + (120 - 81) * ((100vw - 700px) / (1299 - 700)));
        height: calc(290px + (328 - 290) * ((100vw - 700px) / (1299 - 700)));
    }
    .articles_body {
        max-width: 1299px;
    }
    .articles_body_item {
        width: calc(270px + (328 - 270) * ((100vw - 700px) / (1299 - 700)));
        height: calc(290px + (328 - 290) * ((100vw - 700px) / (1299 - 700)));
        border: 2px solid #f5f4f5;
        margin-right: calc(20px + (28 - 20) * ((100vw - 700px) / (1299 - 700)));
    }
    .articles_body_item:first-child {
        margin-left: calc(30px + (50 - 30) * ((100vw - 700px) / (1299 - 700)));
    }
    .articles_body_go {
        width: calc(270px + (328 - 270) * ((100vw - 700px) / (1299 - 700)));
        height: calc(290px + (328 - 290) * ((100vw - 700px) / (1299 - 700)));
        border: 2px solid #f5f4f5;
        padding-top: 30px;
        padding-left: 20px;
    }
    .articles_desc h3 {
        margin-top: calc(12px + (15 - 12) * ((100vw - 700px) / (1299 - 700)));
        margin-bottom: calc(4px + (10 - 4) * ((100vw - 700px) / (1299 - 700)));
        margin-left: calc(12px + (14 - 12) * ((100vw - 700px) / (1299 - 700)));
        margin-right: calc(10px + (14 - 10) * ((100vw - 700px) / (1299 - 700)));
        font-size: 14px;
        line-height: 20px;
    }
    .articles_desc p {
        margin-left: calc(12px + (14 - 12) * ((100vw - 700px) / (1299 - 700)));
        margin-right: calc(10px + (14 - 10) * ((100vw - 700px) / (1299 - 700)));
        font-size: 14px;
        line-height: 20px;
    }
    .articles_body_go p {
        font-size: 20px;
        line-height: 30px;
        margin-top: 9px;
        margin-right: 16px;
    }
    .articles_body_go img {
        width: 48px;
        height: 48px;
    }

/*
    Footer
*/

    .footer {
        padding: 0 calc(30px + (50 - 30) * ((100vw - 700px) / (1299 - 700)));
    }
    .footer__line {
        width: 100%;
    }
    .footer__body {
        height: 100%;
        padding-top: calc(45px + (70 - 45) * ((100vw - 700px) / (1299 - 700)));
        margin-bottom: 0;
        width: calc(640px + (884 - 640) * ((100vw - 700px) / (1299 - 700)));
        margin-right: 0;
    }
    .footer__logo {
        display: none;
    }
    .footer__features {
        margin-right: 0;
        /* width: calc(117px + (250 - 117) * ((100vw - 700px) / (1299 - 700))); */
    }
    .footer__menu {
        margin-right: 0;
    }
    .footer__lists li {
        font-size: calc(14px + (16 - 14) * ((100vw - 700px) / (1299 - 700)));
        line-height: calc(20px + (30 - 20) * ((100vw - 700px) / (1299 - 700)));
    }
    /*.footer__lists li:last-child {
        margin-bottom: 0;
    }*/
    .footer__phone {
        margin-top: 0;
        font-size: calc(16px + (20 - 16) * ((100vw - 700px) / (1299 - 700)));
        line-height: calc(25px + (30 - 25) * ((100vw - 700px) / (1299 - 700)));
        margin-bottom: calc(26px + (35 - 26) * ((100vw - 700px) / (1299 - 700)));
    }
    .footer__socials{
        margin-bottom: calc(17px + (35 - 17) * ((100vw - 700px) / (1299 - 700)));
    }
    .footer__legal {
        margin-top: calc(20px + (68 - 20) * ((100vw - 700px) / (1299 - 700)));
        width: calc(311px + (884 - 311) * ((100vw - 700px) / (1299 - 700)));
    }
}

@media screen and (max-width: 699px) {

    .for_case {
        font-size: 16px;
        line-height: 30px;
    }
/*
    Order button
*/

    .share_button {
        display: none;
    }
    .order_button {
        width: calc(124px + (180 - 124) * ((100vw - 320px) / (699 - 320)));
        height: calc(40px + (52 - 40) * ((100vw - 320px) / (699 - 320)));
        font-size: calc(14px + (20 - 14) * ((100vw - 320px) / (699 - 320)));
        line-height: calc(20px + (30 - 20) * ((100vw - 320px) / (699 - 320)));
        /* right: calc(15px + (40 - 15) * ((100vw - 320px) / (699 - 320))); */
        bottom: 10px;
        border-radius: 30px;
    }

/*
    Header
*/

    .header {
        padding: 0 calc(10px + (40 - 10) * ((100vw - 320px) / (699 - 320)));
    }
    .header__body {
        height: calc(56px + (72 - 56) * ((100vw - 320px) / (699 - 320)));
    }
    .header__logo {
        width: calc(56px + (72 - 56) * ((100vw - 320px) / (699 - 320)));
    }
    .header__logo img {
        width: calc(37px + (47 - 37) * ((100vw - 320px) / (699 - 320)));
    }
    .header__phone {
        font-size: calc(14px + (16 - 14) * ((100vw - 320px) / (699 - 320)));
        line-height: calc(20px + (25 - 20) * ((100vw - 320px) / (699 - 320)));
        margin-right: 0;
        width: 100%;
        text-align: center;
    }
    .header__burger {
        width: calc(40px + (52 - 40) * ((100vw - 320px) / (699 - 320)));
        height: calc(40px + (52 - 40) * ((100vw - 320px) / (699 - 320)));
    }
    .header__burger.active {
        top: calc(8px + (10 - 8) * ((100vw - 320px) / (699 - 320)));
        right: calc(10px + (40 - 10) * ((100vw - 320px) / (699 - 320)));
    }
    .header__burger_lines {
        width: calc(26px + (32 - 26) * ((100vw - 320px) / (699 - 320)));
        height: calc(12px + (16 - 12) * ((100vw - 320px) / (699 - 320)));
    }
    .header__burger_lines:before {
        top: 1px;
        width: calc(26px + (32 - 26) * ((100vw - 320px) / (699 - 320)));
        border-top: calc(4px + (5 - 4) * ((100vw - 320px) / (699 - 320))) solid #29272f;
    }
    .header__burger_lines:after {
        top: calc(9px + (11 - 9) * ((100vw - 320px) / (699 - 320)));
        left: 3px;
        width: calc(20px + (26 - 20) * ((100vw - 320px) / (699 - 320)));
        border-bottom: calc(4px + (5 - 4) * ((100vw - 320px) / (699 - 320))) solid #29272f;
    }
    .header__burger_lines.active:before {
        top: -2px;
        left: 3px;
    }
    .header__burger_lines.active:after {
        top: -2px;
        left: 3px;
    }
    .header__burger:hover .header__burger_lines.active:before {
        left: 3px;
    }
    .header__burger:hover .header__burger_lines.active:after {
        left: 3px;
    }
    .header__menu_body {
        padding-left: calc(10px + (40 - 10) * ((100vw - 320px) / (699 - 320)));
    }
    .header__menu_menu {
        margin-top: 0;
        margin-bottom: calc(20px + (38 - 20) * ((100vw - 320px) / (699 - 320)));
        flex-direction: column;
    }
    .menu_left,
    .menu_right {
        width: 177px;
    }
    .menu_left {
        margin-right: 0;
    }
    .menu_left_list li,
    .menu_right_list li {
        font-size: calc(14px + (16 - 14) * ((100vw - 320px) / (699 - 320)));
        line-height: calc(20px + (30 - 20) * ((100vw - 320px) / (699 - 320)));
        padding-bottom: calc(15px + (5 - 15) * ((100vw - 320px) / (699 - 320)));
        margin-top: -5px;
    }
    .menu_features_list li {
        font-size: calc(16px + (20 - 16) * ((100vw - 320px) / (699 - 320)));
        line-height: calc(25px + (30 - 25) * ((100vw - 320px) / (699 - 320)));
        margin-bottom: 25px;
    }
    .header__menu_order {
        width: calc(260px + (509 - 260) * ((100vw - 320px) / (699 - 320)));
    }
    .header__menu_order_text h3 {
        font-size: 16px;
        line-height: 25px;
        margin-bottom: calc(12px + (17 - 12) * ((100vw - 320px) / (699 - 320)));
    }
    .header__menu_order_text p {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 17px;
    }
    .header__menu_order .header__menu_order_phone {
        margin-top: calc(35px + (40 - 35) * ((100vw - 320px) / (699 - 320)));
    }
    .header__menu_order_phone {
        font-size: calc(20px + (35 - 20) * ((100vw - 320px) / (699 - 320)));
        line-height: calc(30px + (45 - 30) * ((100vw - 320px) / (699 - 320)));
        margin-bottom: calc(27px + (30 - 27) * ((100vw - 320px) / (699 - 320)));
    }
    .header__menu_order_socials {
        flex-direction: column;
        width: 100%;
        font-size: calc(14px + (20 - 14) * ((100vw - 320px) / (699 - 320)));
        line-height: calc(20px + (35 - 20) * ((100vw - 320px) / (699 - 320)));
    }
    .header__menu_order_socials_left {
        margin-right: 0;
    }
    .header__menu_order_socials_vk img,
    .header__menu_order_socials_telegram img,
    .header__menu_order_socials_whatsapp img,
    .header__menu_order_socials_email img {
        margin-right: 17px;
        margin-bottom: calc(20px + (25 - 20) * ((100vw - 320px) / (699 - 320)));
        width: calc(24px + (30 - 24) * ((100vw - 320px) / (699 - 320)));
        height: auto;
    }

/*
    Content
*/

    .content {
        padding: 0 calc(10px + (40 - 10) * ((100vw - 320px) / (699 - 320)));
    }

/*
    Anonce
*/

    .anonce {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .anonce__video {
        width: calc(300px + (619 - 300) * ((100vw - 320px) / (699 - 320)));
        padding-bottom: calc(30px + (40 - 30) * ((100vw - 320px) / (699 - 320)));
    }
    .anonce__video video {
        width: calc(300px + (619 - 300) * ((100vw - 320px) / (699 - 320)));
        height: auto;
    }
    .anonce__text h2 {
        font-size: 20px;
        line-height: 30px;
        margin-bottom: 10px;
    }
    .anonce__add p {
        font-size: 16px;
        line-height: 30px;
    }
    .misc_field_1 h2 {
        font-size: 20px;
        line-height: 30px;
        margin-bottom: 15px;
        margin-top: -50px;
    }
    .misc_field_1 p {
        font-size: 16px;
        line-height: 30px;
        margin-bottom: 15px;
    }
    .content__body_title {
        font-size: calc(14px + (16 - 14) * ((100vw - 320px) / (699 - 320)));
        line-height: calc(20px + (25 - 20) * ((100vw - 320px) / (699 - 320)));
    }

    .content__body_categories.bottom {
        margin-bottom: calc(50px + (70 - 50) * ((100vw - 320px) / (699 - 320)));
    }
    .content__body_categories li a {
        padding-right: calc(15px + (20 - 15) * ((100vw - 320px) / (699 - 320)));
        padding-left: calc(15px + (20 - 15) * ((100vw - 320px) / (699 - 320)));
    }
    .content__body_categories li {
        border-radius: 5px;
    }

    /*.swiper.bottom {
        margin-bottom: calc(50px + (70 - 50) * ((100vw - 320px) / (699 - 320)));
    }
    .swiper-wrapper {
        max-width: 699px;
    }
    .swiper-slide a {
        padding-right: calc(15px + (20 - 15) * ((100vw - 320px) / (699 - 320)));
        padding-left: calc(15px + (20 - 15) * ((100vw - 320px) / (699 - 320)));
    }*/

/*
    single
*/

    .croped img {
        width: calc(300px + (619 - 300) * ((100vw - 320px) / (699 - 320)));
        height: calc(300px + (619 - 300) * ((100vw - 320px) / (699 - 320)));
        object-fit: cover;
    }
    .content__body_single h2 {
        font-size: 20px;
        line-height: 30px;
        margin-bottom: 20px;
    }
    .content__body_single p {
        font-size: 16px;
        line-height: 30px;
        margin-bottom: 15px;
    }
    .case_text {
        width: calc(300px + (619 - 300) * ((100vw - 320px) / (699 - 320)));
        margin-top: calc(30px + (50 - 30) * ((100vw - 320px) / (699 - 320)));
        margin-bottom: calc(30px + (50 - 30) * ((100vw - 320px) / (699 - 320)));
    }
    .wp-block-columns {
        flex-direction: column;
        margin-bottom: calc(3px + (21 - 3) * ((100vw - 320px) / (699 - 320)));
    }

    .double-images {
        grid-template-columns: repeat(1, 1fr);
        gap: 0;
    }

    .wp-block-video video,
    .wp-block-image img {
        border-radius: 5px;
    }
    .wp-block-column:first-child {
        margin-right: 0;
        margin-bottom: calc(3px + (21 - 3) * ((100vw - 320px) / (699 - 320)));
    }
    .single {
        margin-bottom: calc(20px + (40 - 20) * ((100vw - 320px) / (699 - 320)));
    }
    .soundoff img {
        width: calc(50px + (60 - 50) * ((100vw - 320px) / (699 - 320)));
        height: calc(50px + (60 - 50) * ((100vw - 320px) / (699 - 320)));
    }
    .more_projects {
        font-size: calc(16px + (20 - 16) * ((100vw - 320px) / (699 - 320)));
        line-height: calc(25px + (30 - 25) * ((100vw - 320px) / (699 - 320)));
    }

/*
    about
*/

    .about {
        width: calc(300px + (619 - 300) * ((100vw - 320px) / (699 - 320)));
    }
    .about figure {
        margin-bottom: calc(30px + (50 - 30) * ((100vw - 320px) / (699 - 320)));
    }
    .about h2 {
        font-size: calc(16px + (20 - 16) * ((100vw - 320px) / (699 - 320)));
        line-height: calc(25px + (30 - 25) * ((100vw - 320px) / (699 - 320)));
        margin-bottom: 10px;
    }
    .about p {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 15px;
    }
    .about p:last-child {
        margin-bottom: calc(30px + (50 - 30) * ((100vw - 700px) / (1299 - 700)));
    }

/*
    grid
*/

    .items {
        max-width: 699px;
    }
    .items_1 {
        grid-template-areas: "item_11"
                             "item_21"
                             "item_31"
                             "item_41"  
                             "item_51"
                             "item_61";
        grid-template-rows: unset;
        grid-template-columns: repeat(1, 1fr);
        grid-gap: calc(20px + (30 - 20) * ((100vw - 320px) / (699 - 320)));
        margin-top: calc(40px + (80 - 40) * ((100vw - 320px) / (699 - 320)));
        margin-bottom: calc(50px + (80 - 50) * ((100vw - 320px) / (699 - 320)));
    }
    .items_2 {
        grid-template-areas: "item_12"
                             "item_22"
                             "item_32"
                             "item_42"  
                             "item_52"
                             "item_62";
        grid-template-rows: unset;
        grid-template-columns: repeat(1, 1fr);
        grid-gap: calc(15px + (30 - 15) * ((100vw - 320px) / (699 - 320)));
        margin-top: calc(50px + (70 - 50) * ((100vw - 320px) / (699 - 320)));
        margin-bottom: calc(20px + (30 - 20) * ((100vw - 320px) / (699 - 320)));
    }
    .items_3 {
        grid-template-areas: "item_13"
                             "item_23"
                             "item_33"
                             "item_43"
                             "item_53";
        grid-template-rows: unset;
        grid-template-columns: repeat(1, 1fr);
        grid-gap: calc(20px + (30 - 20) * ((100vw - 320px) / (699 - 320)));
        margin-top: 0;
        margin-bottom: calc(50px + (80 - 50) * ((100vw - 320px) / (699 - 320)));
    }
    .items_4,
    .alm-reveal {
        grid-template-areas: "item_14"
                             "item_24"
                             "item_34"
                             "item_44"  
                             "item_54"
                             "item_64";
        grid-template-rows: unset;
        grid-template-columns: repeat(1, 1fr);
        grid-gap: calc(20px + (30 - 20) * ((100vw - 320px) / (699 - 320)));
        /*margin-bottom: calc(20px + (30 - 20) * ((100vw - 320px) / (699 - 320)));*/
        margin-bottom: 40px;

    }
    .alm-reveal.items_add_1,
    .alm-reveal.items_add_2,
    .alm-reveal.items_add_3,
    .alm-reveal.items_add_4,
    .alm-reveal.items_add_5 {
        grid-template-rows: unset;
        grid-template-columns: repeat(1, 1fr);
        grid-gap: calc(20px + (30 - 20) * ((100vw - 320px) / (699 - 320)));
        margin-bottom: calc(30px + (50 - 30) * ((100vw - 320px) / (699 - 320)));
    }
    /*margin-bottom проверить на всех рубриках*/
    .alm-reveal.items_add_1 {
        grid-template-areas: "item_14"
                             "item_24"
                             "item_34"
                             "item_44"  
                             "item_54";
    }
    .alm-reveal.items_add_2 {
        grid-template-areas: "item_14"
                             "item_24"
                             "item_34"
                             "item_44";  
    }
    .alm-reveal.items_add_3 {
        grid-template-areas: "item_14"
                             "item_24"
                             "item_34";
    }
    .alm-reveal.items_add_4 {
        grid-template-areas: "item_14"
                             "item_24";
    }
    .alm-reveal.items_add_5 {
        grid-template-areas: "item_14";
    }
    .item_53 {
        width: 100%;
        display: flex;
        align-items: center;
        height: calc(53px + (90 - 53) * ((100vw - 320px) / (699 - 320)));
        border: 1px solid #f5f4f5;
        border-radius: 5px;
    }
    .item_53 p {
        font-size: calc(14px + (20 - 14) * ((100vw - 320px) / (699 - 320)));
        line-height: calc(20px + (30 - 20) * ((100vw - 320px) / (699 - 320)));
        margin-left: calc(15px + (30 - 15) * ((100vw - 320px) / (699 - 320)));
        margin-right: 16px;
        padding-bottom: calc(0px + (13 - 0) * ((100vw - 320px) / (699 - 320)));
    }
    .item_53 img {
        width: calc(32px + (40 - 32) * ((100vw - 320px) / (699 - 320)));
        height: calc(32px + (40 - 32) * ((100vw - 320px) / (699 - 320)));
        margin-top: 0;
    }
    .da-image {
        border-radius: 5px;
    }
    .da-video {
        border-radius: 5px;
    }
    .desc {
        margin-bottom: calc(50px + (80 - 50) * ((100vw - 320px) / (699 - 320)));
    }
    .desc h3 {
        font-size: 20px;
        line-height: 30px;
        margin-top: calc(15px + (30 - 15) * ((100vw - 320px) / (699 - 320)));
        margin-bottom: calc(10px + (15 - 10) * ((100vw - 320px) / (699 - 320)));
    }
    .desc p {
        font-size: 16px;
        line-height: 30px;
    }
    .desc_pa {
        margin-top: 15px;
        margin-bottom: 50px;
    }
    .desc_pa a {
        font-weight: 600;
        font-size: 16px;
        line-height: 30px;
    }
    .description {
        height: calc(60px + (80 - 60) * ((100vw - 320px) / (699 - 320)));
        border-radius: 5px;
    }
    .description_body {
        width: calc(275px + (579 - 275) * ((100vw - 320px) / (699 - 320)));
        margin-bottom: calc(10px + (25 - 10) * ((100vw - 320px) / (699 - 320)));
        margin-left: calc(18px + (30 - 18) * ((100vw - 320px) / (699 - 320)));
        margin-right: 10px;
    }
    .description_body p {
        font-size: calc(14px + (16 - 14) * ((100vw - 320px) / (699 - 320)));
        line-height: calc(20px + (25 - 20) * ((100vw - 320px) / (699 - 320)));
    }
    .read_more {
        display: block;
        text-decoration: underline;
        cursor: pointer;
        font-weight: 600!important;
    }
    .anonce_hidden {
        display: none;
    }

/*
    want design
*/

    .want_design {
        padding: 0 calc(10px + (40 - 10) * ((100vw - 320px) / (699 - 320)));
        margin-bottom: calc(50px + (70 - 50) * ((100vw - 320px) / (699 - 320)));
        /*height: calc(497px + (626 - 497) * ((100vw - 320px) / (699 - 320)));*/
    }
    .want_design_body {
        width: 100%;
        max-width: 699px;
        flex-direction: column;
        border-radius: 5px;
    }
    .want_design_body_title h3 {
        width: calc(270px + (559 - 270) * ((100vw - 320px) / (699 - 320)));
        margin-top: calc(25px + (50 - 25) * ((100vw - 320px) / (699 - 320)));
        margin-bottom: calc(10px + (20 - 10) * ((100vw - 320px) / (699 - 320)));
        margin-left: calc(15px + (40 - 15) * ((100vw - 320px) / (699 - 320)));
        margin-right: calc(15px + (20 - 15) * ((100vw - 320px) / (699 - 320)));
        font-size: calc(20px + (35 - 20) * ((100vw - 320px) / (699 - 320)));
        line-height: calc(30px + (45 - 30) * ((100vw - 320px) / (699 - 320)));
    }
    .want_design_body_title p {
        width: calc(270px + (559 - 270) * ((100vw - 320px) / (699 - 320)));
        margin-left: calc(15px + (40 - 15) * ((100vw - 320px) / (699 - 320)));
        margin-right: calc(15px + (40 - 15) * ((100vw - 320px) / (699 - 320)));
        margin-bottom: calc(18px + (35 - 18) * ((100vw - 320px) / (699 - 320)));
        font-size: calc(14px + (20 - 14) * ((100vw - 320px) / (699 - 320)));
        line-height: calc(20px + (30 - 20) * ((100vw - 320px) / (699 - 320)));
    }
    #fldName_label {
        top: calc(2px + ((2 * -1) - 2) * ((100vw - 320px) / (699 - 320)));
        left: calc(15px + (40 - 15) * ((100vw - 320px) / (699 - 320)));
        font-size: calc(14px + (16 - 14) * ((100vw - 320px) / (699 - 320)));
        line-height: calc(20px + (30 - 20) * ((100vw - 320px) / (699 - 320)));
    }
    #fldPhone_label {
        top: calc(2px + ((2 * -1) - 2) * ((100vw - 320px) / (699 - 320)));
        left: calc(15px + (40 - 15) * ((100vw - 320px) / (699 - 320)));
        font-size: calc(14px + (16 - 14) * ((100vw - 320px) / (699 - 320)));
        line-height: calc(20px + (30 - 20) * ((100vw - 320px) / (699 - 320)));
    }
    .wpcf7-form .input_name,
    .wpcf7-form .input_phone {
        margin-left: calc(15px + (40 - 15) * ((100vw - 320px) / (699 - 320)));
        width: calc(270px + (539 - 270) * ((100vw - 320px) / (699 - 320)));
        height: calc(42px + (52 - 42) * ((100vw - 320px) / (699 - 320)));
        font-size: calc(16px + (20 - 16) * ((100vw - 320px) / (699 - 320)));
        line-height: calc(25px + (30 - 25) * ((100vw - 320px) / (699 - 320)));
        padding-left: calc(12px + (25 - 12) * ((100vw - 320px) / (699 - 320)));
        border-radius: 30px;
    }
    .wpcf7-form .input_name {
        margin-top: 0;
        margin-bottom: calc(13px + (15 - 13) * ((100vw - 320px) / (699 - 320)));
    }
    .wpcf7-form .input_phone {
        margin-bottom: calc(22px + (40 - 22) * ((100vw - 320px) / (699 - 320)));
    }
    .wpcf7-form .legal {
        width: calc(270px + (539 - 270) * ((100vw - 320px) / (699 - 320)));
        font-size: calc(13px + (14 - 13) * ((100vw - 320px) / (699 - 320)));
        line-height: calc(20px + (20 - 20) * ((100vw - 320px) / (699 - 320)));
        margin-bottom: calc(15px + (40 - 15) * ((100vw - 320px) / (699 - 320)));
        margin-left: calc(15px + (40 - 15) * ((100vw - 320px) / (699 - 320)));
        margin-right: calc(15px + (20 - 15) * ((100vw - 320px) / (699 - 320)));
    }
    .wpcf7-not-valid-tip {
        font-size: calc(12px + (14 - 12) * ((100vw - 320px) / (699 - 320)));
        line-height: 20px;
        top: calc((34px * -1) + ((40 * -1) - (34 * -1)) * ((100vw - 320px) / (699 - 320)));
        right: 0;
    }
    .want_design_form_button {
        margin-left: calc(15px + (40 - 15) * ((100vw - 320px) / (699 - 320)));
        margin-bottom: calc(30px + (50 - 30) * ((100vw - 320px) / (699 - 320)));
        width: calc(124px + (180 - 124) * ((100vw - 320px) / (699 - 320)));
        height: calc(40px + (52 - 40) * ((100vw - 320px) / (699 - 320)));
        font-size: calc(14px + (20 - 14) * ((100vw - 320px) / (699 - 320)));
        line-height: calc(20px + (30 - 20) * ((100vw - 320px) / (699 - 320)));
        border-radius: 30px;
    }
    #notify_2 {
        flex-direction: column;
        justify-content: space-evenly;
        height: calc(405px + (626 - 405) * ((100vw - 320px) / (699 - 320)));
    }
    .notify_2_message h3 {
        text-align: center;
        font-size: calc(20px + (35 - 20) * ((100vw - 320px) / (699 - 320)));
        line-height: calc(30px + (45 - 30) * ((100vw - 320px) / (699 - 320)));
        margin-left: unset;
        margin-top: calc(25px + (50 - 25) * ((100vw - 320px) / (699 - 320)));
        margin-bottom: calc(20px + (25 - 20) * ((100vw - 320px) / (699 - 320)));
    }
    .notify_2_message p {
        text-align: center;
        font-size: calc(16px + (20 - 16) * ((100vw - 320px) / (699 - 320)));
        line-height: calc(25px + (30 - 25) * ((100vw - 320px) / (699 - 320)));
        width: calc(257px + (512 - 257) * ((100vw - 320px) / (699 - 320)));
        margin-bottom: calc(15px + (10 - 15) * ((100vw - 320px) / (699 - 320)));
        margin-left: unset;
        margin-right: unset;
    }
    .notify_2_video img {
        width: calc(200px + (356 - 200) * ((100vw - 320px) / (699 - 320)));
        height: calc(200px + (356 - 200) * ((100vw - 320px) / (699 - 320)));
        margin-top: calc(5px + (30 - 5) * ((100vw - 320px) / (699 - 320)));
        margin-bottom: calc(20px + (40 - 20) * ((100vw - 320px) / (699 - 320)));
        margin-right: unset;
    }

/*
    articles
*/

    .articles {
        padding-left: 0;
        padding-right: calc(10px + (40 - 10) * ((100vw - 320px) / (699 - 320)));
        margin-bottom: calc(50px + (66 - 50) * ((100vw - 320px) / (699 - 320)));
        height: 290px;
    }
    .articles_body {
        max-width: 699px;
    }
    .articles_body_item,
    .articles_body_go {
        width: calc(264px + (270 - 264) * ((100vw - 320px) / (699 - 320)));
        height: 290px;
    }
    .articles_body_item:first-child {
        margin-left: calc(10px + (40 - 10) * ((100vw - 320px) / (699 - 320)));
    }
    .articles_desc h3 {
        margin-top: 12px;
        margin-bottom: 4px;
        margin-left: 12px;
        margin-right: 10px;
    }
    .articles_desc p {
        margin-left: 12px;
        margin-right: 10px;
    }

/*
    Footer
*/

    .footer {
        padding: 0 calc(10px + (40 - 10) * ((100vw - 320px) / (699 - 320)));
    }
    .footer__line {
        width: 100%;
    }
    .footer__body {
        height: 100%;
        padding-top: 45px;
        max-width: 699px;
        flex-direction: column;
        width: 100%;
        margin-right: 0;
    }
    .footer__logo {
        display: none;
    }
    .footer__lists li {
        font-size: calc(14px + (16 - 14) * ((100vw - 320px) / (699 - 320)));
        line-height: calc(20px + (30 - 20) * ((100vw - 320px) / (699 - 320)));
    }
    .footer__features {
        margin-right: 0;
        width: 100%;
    }
    .footer__menu {
        margin-right: 0;
    }
    .footer__phone {
        margin-top: calc(30px + (40 - 30) * ((100vw - 320px) / (699 - 320)));
        font-size: calc(20px + (35 - 20) * ((100vw - 320px) / (699 - 320)));
        line-height: calc(30px + (45 - 30) * ((100vw - 320px) / (699 - 320)));
        margin-bottom: calc(30px + (40 - 30) * ((100vw - 320px) / (699 - 320)));
    }
    .footer__socials {
        margin-bottom: calc(30px + (41 - 30) * ((100vw - 320px) / (699 - 320)));
    }
    svg {
        width: calc(30px + (50 - 30) * ((100vw - 320px) / (699 - 320)));
        height: calc(30px + (50 - 30) * ((100vw - 320px) / (699 - 320)));
    }
    .footer__legal {
        width: 100%;
        margin-top: 15px;
        margin-bottom: calc(57px + (70 - 57) * ((100vw - 320px) / (699 - 320)));
    }
}